help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Can't start new branch in VC with RCS


From: Eli Zaretskii
Subject: Re: Can't start new branch in VC with RCS
Date: Tue, 19 Jan 2016 20:19:18 +0200

> From: allan gottlieb <address@hidden>
> Date: Tue, 19 Jan 2016 09:17:58 -0500
> 
> >> I want to start branch 8.6.1.  The manual suggests C-u C-x v v.
> >> 
> >> C-u x v v asks for a new backend.  I do not want to change backends.
> >> If I type RCS, it correctly reports that RCS is the current backend and
> >> exits.  If I try 8.6.1, it correctly reports that there is no match (it
> >> is looking for a backend).
> >> 
> >> Is this supposed to be possible under VC for RCS?  I presumably could
> >> achieve my goal using rcs directly from the command line.
> >
> > What version of Emacs is that?
> 
> 24.5

The upcoming 25.1 will fix this.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]